Foros del Web » Creando para Internet » Flash y Actionscript »

incompatibilidad en la misma versión

Estas en el tema de incompatibilidad en la misma versión en el foro de Flash y Actionscript en Foros del Web. Hola Tengo algunos .fla hechos con flash MX 2004 (versión en inglés), sin embargo cuando intento abrirlos en mi otro PC que también tiene instalado ...
  #1 (permalink)  
Antiguo 17/07/2007, 02:59
 
Fecha de Ingreso: diciembre-2005
Mensajes: 22
Antigüedad: 12 años
Puntos: 0
incompatibilidad en la misma versión

Hola

Tengo algunos .fla hechos con flash MX 2004 (versión en inglés), sin embargo cuando intento abrirlos en mi otro PC que también tiene instalado el flash MX 2004 (versión español) me dice:
"formato de archivo inesperado" y no puedo trabajar con ellos.

Esto también me pasa cuando intento abrir cualquier .fla hecho con una versión antigua de flash en otra versión más nueva (y viceversa).

¿Hay alguna manera de conseguir abrir esos archivos?

El problema es que no tengo disponible el ordenador donde creé los archivos originalmente, sólo tengo los .fla y no hay manera de abrirlos en ningún otro ordenador. Los .fla no están corruptos, esto ya me pasaba antes y sólo podía abrirlos en el PC donde estaba instalado el flash con el cual los creé.

¿Qué puedo hacer? Es muy importante que pueda seguir trabajando con esos archivos.
  #2 (permalink)  
Antiguo 29/07/2007, 11:37
 
Fecha de Ingreso: diciembre-2005
Mensajes: 22
Antigüedad: 12 años
Puntos: 0
Re: incompatibilidad en la misma versión

De verdad me urge mucho poder solucionar este problema. ¿No hay nadie que pueda ayudarme a solucionarlo?

Sigo esperando alguna respuesta. Gracias por adelantado.
  #3 (permalink)  
Antiguo 29/07/2007, 15:43
 
Fecha de Ingreso: abril-2005
Ubicación: Monterrey, Nuevo León
Mensajes: 65
Antigüedad: 12 años, 8 meses
Puntos: 0
Re: incompatibilidad en la misma versión

Que onda walterExp, a mi no me ha pasado eso, pero pues yo lo que haría en tu caso es, si tienes los .swf, bajar algún SWF Decompiler y al momento de guardarlo te va a preguntar como lo quieres guardar, versión, etc... y probar si ya te deja abrir en la versión que tu tienes, espero sirva, Saludos!!!
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:52.